[
	{
        "op": "addeach",
        "path": "/buying/list/-",
        "value": [
            {
            "code": "somedisassemblyrequired:animaltooth",
            "type": "item",
            "stacksize": 4,
            "stock": { "avg": 12, "var": 0.25 },
            "price": { "avg": 1, "var": 1 }
            }
        ],
    "file": "game:config/tradelists/trader-survivalgoods.json"
    }
]